version: 1.1.212
files:
  - url: spider-tool-1.1.212-setup.exe
    sha512: HIOhxfB1g9P3sQ5Be/jYIB86vJ+U2qdG/iCWK84sRjBBcU5lh5szgnlvboY7spSSyEt7h65WodspCrbzAuaawg==
    size: 234852027
path: spider-tool-1.1.212-setup.exe
sha512: HIOhxfB1g9P3sQ5Be/jYIB86vJ+U2qdG/iCWK84sRjBBcU5lh5szgnlvboY7spSSyEt7h65WodspCrbzAuaawg==
releaseDate: '2026-04-01T14:03:42.788Z'
